@charset "utf-8";

body { margin:0; padding:0; width:100%; color:#6d6d6d; font:normal 12px/1.8em "Liberation sans", Arial, Helvetica, sans-serif;}
html, .main {
	padding:0;
	margin:0;
	background-color: #FFF;
}
.main { background:#fff url(images/header_bg.gif) repeat-x center top;}
.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}
.logo {
	width:200px;
	float:left;
	height: 100px;
	padding: 0;
}
.logo a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

h1 {
	margin:0;
	color:#333;
	font-family: "Liberation sans", Arial, Helvetica, sans-serif;
	font-size: 22px;
	padding-left: 0;
	padding-bottom: 15px;
}
h1 a, h1 a:hover { color:#fff; text-decoration:none;}
h1 span { }
h1 small { display:block; padding-left:50px; font:normal 12px/1.2em "Liberation sans", Arial, Helvetica, sans-serif; color:#fff;}
h2 {
	padding:8px 0;
	margin:8px 0;
	color:#6d6d6d;
	font-family: "Liberation sans", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: 1.5em;
	font-weight: normal;
	font-variant: normal;
}
p { margin:8px 0; padding:0 0 8px 0; font:normal 12px/1.8em "Liberation sans", Arial, Helvetica, sans-serif;}
a { color:#333d47; text-decoration:underline;}
p.spec { margin:0 16px 0 0; padding:0; float:left; text-align:center;}
p.infopost { margin-bottom:12px; padding:6px 12px; background-color:#333d47; color:#fff;}
p.infopost a { color:#fff;}
a.rm { color:#fff; text-decoration:none; font-weight:bold; float:right;}
a.com { float:right; margin:0; padding:8px 0; text-decoration:none; color:#fff; background-color:#333d47; width:56px; font-size:28px;}
a.com span { }

.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar { margin:0; padding:0;}

/* header */
.header {
}
.header_resize {
	margin:0 auto;
	padding:0;
	width:960px;
	background-color: #000;
}
img.hbg_img { padding:0 0 100px;}

/* menu */
.menu_nav {
	float:right;
	height:42px;
	width: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 0;
}
.menu_nav ul { list-style:none; padding:0; height:42px; float:left;}
.menu_nav ul li { margin:0; padding:0 8px 0 0; float:left;}
.menu_nav ul li a {
	display:block;
	margin:0;
	color:#eee;
	text-decoration:none;
	font-size:13px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 11px;
	padding-left: 5px;
}
.menu_nav ul li.active a, .menu_nav ul li a:hover { color:#343e48; background:#f00 url(images/menu_a.gif) repeat-x center top;}
.gadget .star a {
	text-decoration: none;
	line-height: normal;
	padding-bottom: 0px;
	margin-bottom: 0px;
}


/* content */
.content { }
.content_resize { margin:0 auto; padding:24px 0; width:960px;}
.content .mainbar { margin:0; padding:0; float:left; width:670px;}
.content .mainbar h2 { text-transform:uppercase;}
.content .mainbar img { }
.content .mainbar img.fl { margin:4px 16px 4px 0; float:left;}
.content .mainbar .article { margin:0 0 24px; padding:0 20px 0 24px;}
.content .sidebar { padding:0; float:right; width:280px;}
.content .sidebar .gadget { margin:0 0 12px; padding:8px 24px 8px 16px;}
ul.sb_menu, ul.ex_menu { margin:0; padding:0; list-style:none; color:#959595;}
ul.sb_menu li, ul.ex_menu li { margin:0;}
ul.sb_menu li { padding:4px 0; width:220px;}
ul.ex_menu li { padding:4px 0;}
ul.sb_menu li a, ul.ex_menu li a { color:#555; text-decoration:none; margin-left:-16px; padding:4px 8px 4px 16px;}
ul.sb_menu li a:hover, ul.ex_menu li a:hover { color:#333d47; font-weight:bold; text-decoration:none;}
.content p.pages { margin:0 24px; padding:0 0 24px; font-size:11px; color:#555; text-align:right;}
.content p.pages span, .content p.pages a:hover { padding:8px 12px; color:#fff; background-color:#333d47;}
.content p.pages a { padding:8px 12px; color:#fff; background-color:#181818; text-decoration:none;}
.content p.pages small { font-size:12px; float:left;}

/* subpages */
.content .mainbar .comment { margin:0; padding:16px 0 0 0;}
.content .mainbar .comment img.userpic { border:1px solid #dedede; margin:10px 16px 0 0; padding:0; float:left;}

/* fbg */
.fbg { background-color:#333d47;}
.fbg_resize { margin:0 auto; width:912px; padding:24px; color:#dadada;}
.fbg .c2 a, .fbg .c3 a { margin:0; padding:2px 4px; text-decoration:underline; color:#dadada;}
.fbg  h2 { color:#dadada;}
.fbg img { margin:0 16px 16px 0; padding:3px; background-color:#fff; border:1px solid #99bece;}
.fbg .col { margin:0; float:left;}
.fbg .c1 { padding:0 16px 0 0; width:266px;}
.fbg .c2 { padding:0 16px; width:290px;}
.fbg .c3 { padding:0 0 0 16px; width:260px;}

/* footer */
.footer { background-color:#292f35;}
.footer_resize { margin:0 auto; padding:12px 24px; width:912px; color:#dedede;}
.footer p.lf { margin:0; padding:24px 0; text-align:left; width:auto; line-height:1.5em;}
.footer p.lf a { color:#dedede;}
.footer p.lf span { float:right;}
.main .footer .footer_resize ul li a {
	color: #FFF;
	display: inline;
}
.main .footer .footer_resize ul li {
	display: inline;
}

.main .footer .footer_resize p a {
	color: #FFF;
}


/* form */
ol { list-style:none;}
ol li { display:block; clear:both;}
ol li label { display:block; margin:0; padding:16px 0 0 0;}
ol li input.text { width:480px; border:1px solid #c0c0c0; margin:0; padding:5px 2px; height:16px; background-color:#fff;}
ol li textarea { width:480px; border:1px solid #c0c0c0; margin:0; padding:2px; background-color:#fff;}
ol li .send { margin:16px 0 0 0;}

/* search */
.searchform { float:left; padding:0;}
#formsearch { margin:0; height:36px; padding:4px 0 32px 20px; width:232px;}
#formsearch span { display:block; margin:0; padding:0; float:left; background:url(images/search.gif) no-repeat top left;}
#formsearch input.editbox_search { margin:0; padding:10px 6px 9px; float:left; width:181px; border:none; background:none; font:normal 12px/1.5em "Liberation sans", Arial, Helvetica, sans-serif; color:#a8acb2;}
#formsearch input.button_search { margin:0; padding:0; border:none; float:left;}
.mainbar .article h4 a {
	color: #6d6d6d;
	text-decoration: none;
}
p#jaw a {
	text-decoration: none;
	color: #6d6d6d;
}
